<style>
	main{
		display: flex;
		font-family: verdana;
		flex-direction: column;
		align-items: center;
	}
	main > div{
		width: 900px;
	}
	table{
		box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
		font-weight: normal;
		margin-top: 80px;
		margin-bottom: 80px;
	}
	td{
		padding: 5px;
		text-align: center;
	}
	.header2 td{
		width: 120px;
	}
	tr:nth-child(odd){
		background-color: #ccc;
	}
	td.money{
		text-align: right;
	}
	td.left{
		text-align: left;
	}
	td.total{
		font-weight: bold;
	}
	tr.total td, tr.average td{
		background-color: #555;
		padding: 10px 16px;
		color: #fff;
	}
	.header1 td{
		background-color: rgba(250,140,0,1);
		color: #fff;
		font-weight: bold;
	}
	.header2 td{
		background-color: rgba(250,140,0,1);
		color: #fff;
		font-weight: bold;
	}
	.graphic{
		box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
		display: flex;
		padding: 50px;
		height: 400px;
		align-items: flex-end;
		margin-bottom: 80px;
	}
	.graphic .amounts{
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.graphic .bar{
		background-color: #FA8C00;
		width: 84px;
		height: 160px;
		margin-left: 48px;
		box-shadow: 2px 2px 10px #888;
	}
		.graphic .bar:nth-child(2){ height: 251px; }
		.graphic .bar:nth-child(3){ height: 227px; }
		.graphic .bar:nth-child(4){ height: 132px; }
		.graphic .bar:nth-child(5){ height: 230px; }
		.graphic .bar:nth-child(6){ height: 300px; }
	</style>
<body>
	<main>
		<div>
			<table cellpadding="0" cellspacing="0">
			<tr class="header1">
				<td rowspan="2">Mes</td>
				<td colspan="2">Aportantes de -499</td>
				<td colspan="2">Aportantes de +499</td>
				<td colspan="2">Total</td>
			</tr>
			<tr class="header2">
				<td>Cantidad</td>
				<td>Monto</td>
				<td>Cantidad</td>
				<td>Monto</td>
				<td>Cantidad</td>
				<td>Monto</td>
			</tr>
							<tr>
					<td class="left">Febrero 2012</td>
					<td>140</td>
					<td class="money">$11.200</td>
					<td>0</td>
					<td class="money">$0</td>
					<td>140</td>
					<td class="money">$11.200</td>
				</tr>
							<tr>
					<td class="left">Marzo 2012</td>
					<td>133</td>
					<td class="money">$10.130</td>
					<td>0</td>
					<td class="money">$0</td>
					<td>133</td>
					<td class="money">$10.130</td>
				</tr>
							<tr>
					<td class="left">Abril 2012</td>
					<td>74</td>
					<td class="money">$5.900</td>
					<td>0</td>
					<td class="money">$0</td>
					<td>74</td>
					<td class="money">$5.900</td>
				</tr>
							<tr>
					<td class="left">Mayo 2012</td>
					<td>124</td>
					<td class="money">$10.260</td>
					<td>0</td>
					<td class="money">$0</td>
					<td>124</td>
					<td class="money">$10.260</td>
				</tr>
							<tr>
					<td class="left">Junio 2012</td>
					<td>162</td>
					<td class="money">$13.390</td>
					<td>0</td>
					<td class="money">$0</td>
					<td>162</td>
					<td class="money">$13.390</td>
				</tr>
						<tr class="total">
				<td colspan="6" class="left total">Total</td>
				<td class="money total">$50.880</td>
			</tr>
			<tr class="average">
				<td colspan="6" class="left">Promedio Mensual</td>
				<td class="money">$10.176</td>
			</tr>
			</table>
		</div>
		<div class="graphic-container">
			<h3>Febrero 2012 a Junio 2012</h3>
			<div class="graphic">
				<div class="amounts">
									<div>$ 13.390</div>
									<div>$ 11.158</div>
									<div>$ 8.927</div>
									<div>$ 6.695</div>
									<div>$ 4.463</div>
									<div>$ 2.232</div>
									<div>$ 0</div>
								</div>
								<div class="bar">&nbsp;</div>
								<div class="bar">&nbsp;</div>
								<div class="bar">&nbsp;</div>
								<div class="bar">&nbsp;</div>
								<div class="bar">&nbsp;</div>
							</div>
		</div>
	</main>
</body>
